const offers = require('./offers');
const orders = require('./orders');
const payment = require('./payment');
const platform = require('./platform');
const products = require('./products');
const shipping = require('./shipping');
const stores = require('./stores');
const messages = require('./messages');
const invoices = require('./invoices');
const shipments = require('./shipments');
const promotions = require('./promotions');

module.exports = (client) => {
  offers(client);
  orders(client);
  payment(client);
  platform(client);
  products(client);
  shipping(client);
  stores(client);
  messages(client);
  invoices(client);
  shipments(client);
  promotions(client);
};
