module.exports = {
  success: (data) => {
    return {
      isOk: true,
      data,
    };
  },
  failure: (message, data, status) => {
    return {
      isOk: false,
      data,
      message,
      status,
    };
  },
  validationError: (data, status) => {
    return {
      isOk: false,
      data,
      message: 'validation error',
      status,
    };
  },
};
